Subject: bug#18955: Makefile:382: recipe for target 'src' failed

From: Alexander Shukaev <[email-masked]>
Date: Wed, 5 Nov 2014 18:03:08 +0100

>
> I don't see any evidence in the output you quote to show what the
> problem is. If you think it is the same issue as in that link, then
> follow the solution from that same thread:
>

I just thought that it might give you some clue on what's going on.

> This issue is already fixed in trunk. I don't see the point backporting
> it to emacs-24, so if that is the issue, there is nothing to do here.
>

I guess this issue is indeed different since the output is different. What
would you need from me to track it down?